﻿@charset "utf-8";
/* CSS Document */

/* Landing Feature Box */
.sys_slideshow {
width:940px;
height:240px;
color:#fff;
overflow:hidden;
margin:0 0 20px 0;
background:#011245 url("/SiteElements/Images/UI/Components/LandingFeatureTop.png") 100% 0 no-repeat;
}

	.sys_slideshow .sys_slideshow-nav {
	float:left;
	width:205px;
 height:240px;
 overflow:hidden;
	position:relative;
	z-index:1;}
		.sys_slideshow .sys_slideshow-nav-item {
		width:205px;
		position:relative;
		cursor:pointer;
		overflow:hidden;}
		
		/* Slide Nav Items - 4 Slides - Defaults */
		.sys_slideshow .sys_slideshow-nav-item.sys_slidenavitem1 {
		height:60px;
		z-index:4;
	 background:url("/SiteElements/Images/UI/Components/slideshow-nav/4slides/LandingNav1.png") 0 100% no-repeat;}
		
		.sys_slideshow .sys_slideshow-nav-item.sys_slidenavitem2 {
		height:70px;
		z-index:3;
		margin-top:-10px;
		background:url("/SiteElements/Images/UI/Components/slideshow-nav/4slides/LandingNav2.png") 0 100% no-repeat;}
		
		.sys_slideshow .sys_slideshow-nav-item.sys_slidenavitem3 {
		height:70px;
		z-index:2;
		margin-top:-10px;
	 background:url("/SiteElements/Images/UI/Components/slideshow-nav/4slides/LandingNav3.png") 0 100% no-repeat;}
		
		.sys_slideshow .sys_slideshow-nav-item.sys_slidenavitem4 {
		height:70px;
		z-index:1;
		margin-top:-10px;
		background:url("/SiteElements/Images/UI/Components/slideshow-nav/4slides/LandingNav4.png") 0 100% no-repeat;}
		
		.sys_slideshow .sys_slideshow-nav-item div {
		overflow:hidden;
		position:relative;
		height:70px;
		}
		.sys_slideshow .sys_slideshow-nav-item.sys_slidenavitem1 div {
		height:60px;
		}

		/* Nav Items - 3 Slides - Default Heights */
  .sys_slideshow.sys_3slides .sys_slideshow-nav-item.sys_slidenavitem1 {
		height:82px;
		z-index:4;
		background:url("/SiteElements/Images/UI/Components/slideshow-nav/3slides/LandingNav1.png") 0 100% no-repeat;}
		
		.sys_slideshow.sys_3slides .sys_slideshow-nav-item.sys_slidenavitem2 {
		height:89px;
		z-index:3;
		margin-top:-10px;
		background:url("/SiteElements/Images/UI/Components/slideshow-nav/3slides/LandingNav2.png") 0 100% no-repeat;}
		
		.sys_slideshow.sys_3slides .sys_slideshow-nav-item.sys_slidenavitem3 {
		height:89px;
		z-index:2;
		margin-top:-10px;
	 background:url("/SiteElements/Images/UI/Components/slideshow-nav/3slides/LandingNav3.png") 0 100% no-repeat;}
		
		.sys_slideshow.sys_3slides .sys_slideshow-nav-item div {
		overflow:hidden;
		position:relative;
		height:89px;
		}
		.sys_slideshow.sys_3slides .sys_slideshow-nav-item.sys_slidenavitem1 div {
		height:82px;
		}

  /* Nav Items - 2 slides - Default Heights */
  .sys_slideshow.sys_2slides .sys_slideshow-nav-item.sys_slidenavitem1 {
		height:120px;
		z-index:4;
		 background:url("/SiteElements/Images/UI/Components/slideshow-nav/2slides/LandingNav1.png") 0 100% no-repeat;}
		
		.sys_slideshow.sys_2slides .sys_slideshow-nav-item.sys_slidenavitem2 {
		height:130px;
		z-index:3;
		margin-top:-10px;
		background:url("/SiteElements/Images/UI/Components/slideshow-nav/2slides/LandingNav2.png") 0 100% no-repeat;}
		
		.sys_slideshow.sys_2slides .sys_slideshow-nav-item div {
		overflow:hidden;
		position:relative;
		height:130px;
		}
	 .sys_slideshow.sys_2slides .sys_slideshow-nav-item.sys_slidenavitem1 div {
		height:120px;
		}





		
		.sys_slideshow .sys_slideshow-nav-item.sys_active div, 
		.sys_slideshow .sys_slideshow-nav-item.sys_hover div {
		background:url("/SiteElements/Images/UI/Components/LandingNavActive2.png") 0 100% no-repeat;
		}
		
		.sys_slideshow .sys_slidenavitem1.sys_active div, 
		.sys_slideshow .sys_slidenavitem1.sys_hover div  {
		background:url("/SiteElements/Images/UI/Components/LandingNavActive2.png") 0 100% no-repeat;
		}
	
			.sys_slideshow .sys_slideshow-nav-item h2 {
			display:block;
			color:#fff;
			margin:0;
			padding:18px 8px 2px;
			text-transform:none;
			}
			.sys_slideshow .sys_slideshow-nav-item.sys_slidenavitem1 h2 {
			padding-top:8px;}
			
			.sys_slideshow .sys_slideshow-nav-item p {
			color:#fff;
			margin:0;
			padding:0 15px 8px 8px;
			font-size:.9em;}
			
			.sys_slideshow .sys_slideshow-nav-item a {
			color:#fff;
			outline:none;}

	.sys_slideshow .sys_slideshow-slides {
	float:right;
	width:735px;
	height:240px;
	/*background:#011245 url("/SiteElements/Images/UI/Components/LandingFeatureTop.png") 100% 0 no-repeat;*/
	background:url("/SiteElements/Images/UI/Components/LandingFeatureBot.png") 100% 100% no-repeat;
  overflow:hidden;
	}
		.sys_slideshow .sys_slideshow-slides div.sys_slideshow-slide {
		width:729px;
		height:234px;
		padding:3px;
		/*background:url("/SiteElements/Images/UI/Components/LandingFeatureBot.png") 100% 100% no-repeat;*/}
		
		.sys_slideshow .sys_slideshow-slides div.sys_slideshow-slide img {display:block;}

	.sys_slideshow .sys_slideshow-slides div.sys_slideshow-slide div.sys_slideshow-text {
	position:absolute;
	bottom:0;
	left:0;
	width:735px;
	height:90px;
	z-index:100;
	}
		.sys_slideshow .sys_slideshow-slides div.sys_slideshow-slide div.sys_slideshow-text div.sys_textinner {
		font-size:1.3em;
		color:#fff;
		margin:0 100px .5em 18px;
		line-height:1.2em;}
		
		.sys_slideshow .sys_slideshow-slides div.sys_slideshow-slide div.sys_slideshow-text div.sys_hd {
		font-size:2.7em;
		font-weight:700;
		margin:0 100px .3em 18px;
		line-height:1em;}
		
		.sys_slideshow .sys_slideshow-slides div.sys_slideshow-slide div.sys_slideshow-text a {
		font-size:.9em;
		color:#fff;
		font-weight:700;
		padding-right:9px;
		background:url("/SiteElements/Images/UI/Components/LandingFeatureArrow.png") 100% .35em no-repeat;
		}

	
/* Homepage Columns Structure */
.sys_landingboard {
clear:both;
width:100%;
margin:0 0 10px 0;
}

	.sys_landingboard .sys_col-left {
	float:left;
	width:620px;}
	
	.sys_landingboard .sys_col-right {
	float:right;
	width:300px;}
	

.sys_landingcolumns {
clear:both;
width:100%;}

	.sys_landingcolumns .sys_col {
	float:left;
	width:220px;
	margin-right:20px;}
	
	.sys_landingcolumns .sys_lastcol {
	margin-right:0;}
	
/* --- */

/* Landing Board Left Column */	

	.sys_col-left {
	width:620px;
	height:366px;
	background:#DEE4E9 url("/SiteElements/Images/UI/Components/LightBlueBoxTop2.png") 0 0 no-repeat;
	margin:0;}
				.sys_col-left div.sys_inside {
				float:left;
				height:346px;
				padding:10px;
				background:url("/SiteElements/Images/UI/Components/LightBlueBoxBot2.png") 0 100% no-repeat;
				font-size:1em;
				}
				
				.sys_col-left h2.sys_hd {
				margin:0 0 8px 0;
				padding:0;
				font-size:1.5em;
				position:relative;}
					.sys_col-left h2.sys_hd span {
					font-weight:400;}
					
					.sys_col-left h2.sys_hd span.sys_news-events-rss {
					text-transform:none;
					font-size:.7em;
					color:#eee;
					position:absolute;
					right:5px;
					width:330px;
					text-align:right;}
						.sys_col-left h2.sys_hd span.sys_news-events-rss a {
						padding-left:18px;
						background:url("/SiteElements/Images/UI/icons/custom/rss-small.gif") 0 50% no-repeat;}
				
				.sys_col-left .sys_itemslist .sys_subitem h3.sys_subitem-heading {
				margin:-.1em 0 .4em 0;
				font-size:1.1em;
				}
				
				/* News Lists */
				.sys_col-left .sys_news-control.sys_standard-list {
				border-bottom:1px solid #eff2f4;
				margin:0 0 10px 0;}
				
				.sys_col-left .sys_news-control.sys_standard-list .sys_subitem {
				border-bottom:1px solid #c8d3dc;
				margin:0;
				padding:0;
				background:none;}
				
				.sys_col-left .sys_news-control.sys_standard-list .sys_subitem .sys_thumbnail {
				background:none;
				border:0 none;
				/*min-height:60px;*/}
					.sys_col-left .sys_news-control.sys_standard-list .sys_subitem .sys_thumbnail img {
					float:left;
					border:1px solid #7090a8;}
					
				.sys_col-left .sys_news-control.sys_standard-list .sys_subitem-summary {
				position:relative;
				float:left;
				width:67%;
				/*padding-top:1.3em;*/
                padding-top:0.1em;}
				
					.sys_col-left .sys_news-control.sys_standard-list .sys_subitem-summary dl,
					.sys_col-left .sys_events-control.sys_standard-list .sys_subitem-summary dl  {
					font-size:1em;}
				
				.sys_col-left .sys_subcol {
				position:relative;
				float:left;
				width:550px;
				height:198px;
				overflow:hidden;
				margin:0 10px 0 0;}
					.sys_col-left .sys_subcol .sys_news-control.sys_standard-list {
					border:0 none;
					margin:0;}
					
					.sys_col-left .sys_subcol .sys_news-control.sys_standard-list .sys_subitem {
					background:none;
					border:0 none;
					margin:0 0 1em 0;
					/*min-height:100px;*/}
					
						.sys_col-left .sys_subcol .sys_news-control.sys_standard-list .sys_subitem .sys_icon{
						float:left;
						width:87px;
						height:50px;
						margin:0 10px 0 0;
						background:#c8d6e0;
						border:1px solid #b8c6d0;}
					
						.sys_col-left .sys_subcol .sys_news-control.sys_standard-list .sys_subitem-summary {
						width:82%;}
			
			
			.sys_col-left .sys_events-control {
			float:left;
			width:190px;}
				.sys_col-left .sys_events-control .sys_subitem {
				background:none;
				margin:0;
				padding:0;}
				
				.sys_col-left .sys_events-control .sys_icon {
				display:none;}
				
				.sys_col-left .sys_events-control .sys_subitem .sys_subitem-summary {
				position:relative;
				padding-top:1.3em;
				width:auto;}
			
			.sys_col-left .sys_news-control.sys_standard-list .sys_news-datepublished, 
			.sys_col-left .sys_events-control.sys_standard-list .sys_events-date, 
			.sys_col-left .sys_events-control.sys_standard-list .sys_events-dyddiad, 
			.sys_col-left .sys_events-control.sys_standard-list .sys_events-time,
			.sys_col-left .sys_events-control.sys_standard-list .sys_events-amser {
			color:#666666;
			font-size:.9em;
			position:absolute;
			top:-.3em;
			left:0;
			width:200px;}
			
			.sys_col-left .sys_news-control.sys_standard-list .sys_subitem-summary dl, 
			.sys_col-left .sys_events-control.sys_standard-list .sys_subitem-summary dl {
			line-height:146%;}
	
		
	/* Landing Board Right Column*/	
	.sys_landingboard .sys_product-promo {
	background:#034c9f url("/SiteElements/Images/UI/Components/ProductPromoTopMed.png") 0 0 no-repeat;
	}
			.sys_landingboard .sys_product-promo div.sys_inside {
			background:url("/SiteElements/Images/UI/Components/ProductPromoBotMed.png") 0 100% no-repeat;
			}
			
			.sys_landingboard .sys_product-promo div.sys_inside h2 {
			font-size:1.5em;
			}
			
	.sys_landingboard .sys_white-feature {
	background:#fff url("/SiteElements/Images/UI/Components/WhiteBoxTopLarge.png") 0 0 no-repeat;
	}
		.sys_landingboard .sys_white-feature div.sys_inside {
		background:url("/SiteElements/Images/UI/Components/WhiteBoxBotLarge.png") 0 100% no-repeat;
		}
			.sys_landingboard .sys_white-feature div.sys_inside h2 {
			font-size:1.5em;
			}
	
	
	/* White Features in Landing Columns */
	.sys_landingcolumns .sys_white-feature {
	margin-bottom:0;}
	.sys_landingcolumns .sys_white-feature div.sys_inside {
	min-height:264px;
	}
	
		.sys_landingcolumns .sys_white-feature div.sys_inside h2 {font-size:1.2em;}
		
		.sys_landingcolumns p, .sys_landingcolumns ul {
		line-height:138%;
		font-size:.9em;
		}
		
/*Slide Up Feature CSS*/

.sys_slideup-feature
{
    background: url(/SiteElements/Images/UI/Components/WhiteBoxTopLarge.png) #fff no-repeat 0px 0px;
    margin: 0px 0px 1em;
    height: 1%;
}
.sys_slideup-feature DIV.sys_inside
{
    padding-right: 10px;
    padding-left: 10px;
    font-size: 1em;
    background: url(/SiteElements/Images/UI/Components/WhiteBoxBotLarge.png) no-repeat 0px 100%;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 1%;
}
.sys_slideup-feature .sys_slideup
{
    width: 280px;
    height: 155px;
    float: left;
    background: #fff;
    overflow: hidden;
    position: relative;
}
#editor .sys_slideup-feature .sys_slideup{height: auto;}
.sys_slideup-feature .sys_slideup img
{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.sys_slideup-feature .sys_slideup ul
{
    padding: 0 10px;
    color: #afafaf;
    font-weight: bold;
    margin: 0px;
    font: 10pt "Lucida Grande" , Arial, sans-serif;
}
.sys_slideup-feature .sys_slideup .sys_boxcaption
{
    float: left;
    position: absolute;
    background: #000;
    height: 100px;
    width: 100%;
    opacity: .8; /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
#editor .sys_slideup-feature .sys_slideup .sys_boxcaption {position: relative;}
.sys_slideup-feature .sys_slideup .sys_boxcaption h3
{
    margin: 6px 10px 3px 10px;
    color: #fff;
    font-size: 1.5em;
    font-family: Calibri, Trebuchet, Arial, sans-serif
    font-weight: 700;
}
.sys_slideup-feature .sys_captionfull .sys_boxcaption
{
    top: 165px;
    left: 0;
}
.sys_slideup-feature .sys_caption .sys_boxcaption
{
    top: 125px;
    left: 0;
}
#editor .sys_slideup-feature .sys_caption .sys_boxcaption{top: 0px;}
.sys_slideup-feature .sys_slideup UL LI
{
    padding-right: 12px;
    padding-left: 12px;
    background: url(/SiteElements/Images/UI/greyArrow-t.png) no-repeat 0px 0.4em;
    padding-bottom: 0.1em;
    margin: 0px;
    padding-top: 0.1em;
    list-style-type: none;
    color: #fff;
}
.sys_slideup-feature .sys_slideup UL LI A
{
    font-decoration: none;
    color: #fff;
    font-size: 1em;
}